section.content-header
  h1 Manage Articles

section.content
  div.box
    div.box-header.with-border
      h3.box-title List

    div.box-body
      table.table.table-bordered.table-hover
        thead
          tr
            th Title
            th style="width:10em" Image
            th colspan="3"
        tbody
          - @articles.each do |article|
            tr
              td
                = article.title
              td
                = image_tag article.image
              td style="width:7em"
                = fa_icon "eye"
                = link_to "View", admin_article_path(article)
              td style="width:7em"
                = fa_icon "pencil"
                = link_to "Edit", edit_admin_article_path(article)
              td style="with:7em"
                = fa_icon "remove"
                = link_to "Delete", admin_article_path(article), method: :delete, data: { confirm: "This record will be deleted. Are you sure?" }
      br
      = link_to 'New Article', new_admin_article_path, { class: "btn btn-default" }
